/* Class = "NSWindow"; title = "Marker"; ObjectID = "436"; */
"436.title" = "Merkki";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "441"; */
"441.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "442"; */
"442.title" = "Vihreä";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "443"; */
"443.title" = "Punainen";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "444"; */
"444.title" = "Musta";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "445"; */
"445.title" = "Sininen";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "471"; */
"471.title" = "Syaani";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "472"; */
"472.title" = "Purppura";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "572"; */
"572.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "573"; */
"573.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "577"; */
"577.title" = "Kohta:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "578"; */
"578.title" = "Nimi:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "579"; */
"579.title" = "Väri:";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "580"; */
"580.title" = "Poista";
